@charset "utf-8";
/* CSS Document */

/*-------------------------------------------------------
    デザイン-サンプル
-------------------------------------------------------*/
.sampleBox{
	margin: 40px auto;
}
.sampleBox ul.sampleList{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 30px 0;
	margin: 30px auto;
}
.sampleBox ul.sampleList > li{
	width: 430px;
	border: 1px solid #dfdfdf;
	overflow: hidden;
	box-shadow: 4px 5px 0 #9ea1a2;
}
.sampleBox ul.sampleList > li .title{
	margin: 5px;
	padding: 5px;
	font-size: 28px;
	font-weight: 700;
	border-bottom: 1px solid #9ea1a2;
}
.sampleBox ul.sampleList > li img.sample{
	width: 100%;
	height: 260px;
	object-fit: cover;
}
.sampleBox ul.sampleList > li p{
	background-color: #dfdfdf;
	padding: 5px 10px;
	font-size: 17px;
	font-weight: 700;
}

/**/
.sampleBox dl.caution{
	max-width: 730px;
	margin: 40px auto;
}
.sampleBox dl.caution dt{
	background-color: #ffe0e0;
	margin: 0 0 10px;
	padding: 5px 5px 5px 100px;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.5em;
	position: relative;
}
.sampleBox dl.caution dt:before{
	content: "CAUTION";
	display: block;
	width: fit-content;
	background-color: #ff1d1d;
	color: #fff;
	padding: 0 5px;
	font-weight: 500;
	line-height: 1.4em;
	transform: rotate(-10deg);
	position: absolute;
	left: -5px;
	top: -5px;
}
.sampleBox dl.caution dd .img{
	display: flex;
	justify-content: space-between;
	margin-bottom: 15px;
}

.sampleBox dl.caution.row dd {
	display: flex;
	align-items: center;
	gap: 20px;
}
.sampleBox dl.caution.row dd img {
	flex-shrink: 0;
}


@media screen and (max-width: 768px) {
	.sampleBox ul.sampleList{
		width: 95%;
	}
	.sampleBox ul.sampleList > li{
		width: 48%;
	}
	.sampleBox ul.sampleList > li .title{
		font-size: 25px;
	}
	.sampleBox ul.sampleList > li img.sample{
		height: 230px;
	}
	.sampleBox ul.sampleList > li p{
		font-size: 16px;
		line-height: 1.5em;
	}
	.sampleBox ul.sampleList + p{
		width: 95%;
		margin: auto;
	}

	/**/
	.sampleBox dl.caution{
		width: 90%;
	}
	.sampleBox dl.caution dt{
		padding: 5px 5px 5px 90px;
		font-size: 17px;
	}
	.sampleBox dl.caution dt:before{
		font-size: 16px;
	}
	.sampleBox dl.caution dd .img{
		gap: 10px;
	}

	.sampleBox dl.caution.row dd img {
		width: 45%;
		height: 200px;
		object-fit: cover;
	}
}

@media screen and (max-width: 480px) {
	.sampleBox ul.sampleList{
		justify-content: center;
	}
	.sampleBox ul.sampleList > li{
		width: 90%;
	}
	.sampleBox ul.sampleList > li .title{
		font-size: 22px;
	}
	.sampleBox ul.sampleList > li img.sample{
		height: 220px;
	}
	.sampleBox ul.sampleList > li p{
		font-size: 15px;
	}

	/**/
	.sampleBox dl.caution dt{
		padding: 15px 5px 5px 10px;
		font-size: 16px;
	}
	.sampleBox dl.caution dt:before{
		transform: rotate(-5deg);
		font-size: 16px;
		top: -12px;
	}
	.sampleBox dl.caution dd .img{
		flex-wrap: wrap;
		gap: 5px;
	}

	.sampleBox dl.caution.row dd{
		flex-wrap: wrap;
		gap: 5px;
	}
	.sampleBox dl.caution.row dd img {
		width: 100%;
	}
}


